

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_1 #p1dimg1 #p1img1 {width:960px;height:720px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:960px;height:720px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_3 #p3dimg1 #p3img1 {width:960px;height:720px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:960px;height:720px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_5 #p5dimg1 #p5img1 {width:960px;height:720px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_6 #p6dimg1 #p6img1 {width:960px;height:720px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 27px 'Arial';line-height: 39px;}
.ft1{font: bold 27px 'Arial';line-height: 34px;}
.ft2{font: 37px 'Arial';line-height: 45px;}
.ft3{font: 35px 'Arial';line-height: 38px;}
.ft4{font: 34px 'Arial';line-height: 38px;}
.ft5{font: 35px 'Arial';line-height: 39px;}
.ft6{font: 32px 'Arial';line-height: 37px;}
.ft7{font: 32px 'Arial';line-height: 36px;}
.ft8{font: 37px 'Arial';line-height: 46px;}

.p0{text-align: left;padding-left: 636px;padding-right: 68px;margin-top: 342px;margin-bottom: 0px;text-indent: 44px;}
.p1{text-align: center;padding-left: 619px;padding-right: 57px;margin-top: 38px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 119px;padding-right: 173px;margin-top: 97px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 119px;padding-right: 99px;margin-top: 141px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 119px;padding-right: 153px;margin-top: 0px;margin-bottom: 0px;}
.p5{text-align: justify;padding-left: 119px;padding-right: 81px;margin-top: 3px;margin-bottom: 0px;}
.p6{text-align: justify;padding-left: 119px;margin-top: 2px;margin-bottom: 0px;}
.p7{text-align: justify;padding-left: 119px;padding-right: 200px;margin-top: 5px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 112px;padding-right: 62px;margin-top: 140px;margin-bottom: 0px;}
.p9{text-align: justify;padding-left: 112px;margin-top: 5px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 112px;padding-right: 110px;margin-top: 8px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 112px;padding-right: 73px;margin-top: 5px;margin-bottom: 0px;text-indent: 9px;}
.p12{text-align: left;padding-left: 115px;padding-right: 97px;margin-top: 113px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 115px;padding-right: 94px;margin-top: 5px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 115px;padding-right: 61px;margin-top: 5px;margin-bottom: 0px;}




